RubyGems Navigation menu

guard-prove 1.1.0

Guard::Prove automatically run your Perl tests (much like autotest)

Gemfile
          gem 'guard-prove', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install guard-prove -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Marian Schubert

Owners:

Total downloads 3,979

For this version 983

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - January 17, 2014 (6 KB)
  2. 1.1.0 - July 27, 2012 (5 KB)
  3. 1.0.2 - January 17, 2014 (6 KB)
  4. 1.0.1 - June 6, 2012 (5 KB)
  5. 1.0.0 - February 7, 2011 (5 KB)

Development Dependencies: